import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SecurityManagementDialogComponent } from './security-management-dialog.component';

describe('SecurityManagementDialogComponent', () => {
  let component: SecurityManagementDialogComponent;
  let fixture: ComponentFixture<SecurityManagementDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SecurityManagementDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SecurityManagementDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
